Your submission was sent successfully! Close

CVE-2017-10983

Published: 17 July 2017

An FR-GV-206 issue in FreeRADIUS 2.x before 2.2.10 and 3.x before 3.0.15 allows "DHCP - Read overflow when decoding option 63" and a denial of service.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
freeradius
Launchpad, Ubuntu, Debian
Upstream
Released (3.0.15+dfsg-1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (2.2.8+dfsg-0.1ubuntu0.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [2.1.12+dfsg-1.2ubuntu8.2])
Patches:
Upstream: https://github.com/FreeRADIUS/freeradius-server/commit/ec08b30f87066f82073d02fab57e8ffeef81373d (v2.x)
Upstream: https://github.com/FreeRADIUS/freeradius-server/commit/5759b20af99af6d30924f0efd8da5eac2a17163d (v3.x)